@media only screen and (max-width: 320px){
  .leftside{margin: 12px 0;}
  .view-offre .views-row{padding-left: 0;padding-right: 0;}
  .webform-client-form .form-actions .form-submit{margin-bottom: 14px;}
  .pagination > li > a, .pagination > li > span{padding: 4px 13px !important;}
  .view-entreprises-agrees .views-field-title span a{min-height: auto;}
  .view-glossary img{width: auto !important;}
  .node{text-align: justify;font-size: 16px;}
  .view-documentheque .table > tbody > tr > td a{margin-bottom: 2px;}
  .view-projets .views-row .col-md-8, .not-front .view-actualites .views-row .col-md-8{padding: 0;}
  .view-partenaires .views-row .front, .page-infos-pratiques .rightside ul li span,
  .view-projets .views-row .col-md-8, .not-front .view-actualites .views-row .col-md-8, .page-infos-pratiques .rightside ul li ul li,
  #block-menu-menu-espace-pro .menu li, .view-projets .views-row .col-md-4,
  .not-front .view-actualites .views-row .col-md-4, .view-phototheque .views-row{width: 100%;}
  #block-menu-menu-espace-pro .menu li a{padding: 0 16px;}
  .region-prefooter #block-block-2 p{font-family: latolight;line-height: 22px;margin-bottom: 28px;font-size: 16px;text-align: justify;}
  .rightside .page-header{font-size: 1.8rem;text-align: left;line-height: 22px;}
  .wrapper{width: 100%;overflow-x: hidden;float: left;}
  iframe{width: 100% !important;height: auto !important;}
  .container-inline-date .form-item .form-item {float: left;margin: 0 4px 11px 0;}
  #line_5 .owl-item img{width: 49% !important;}
  #block-views-slider-interne-block-1{display: none;}
  .rightside{padding-left: 15px;padding-right: 15px;}
  #line_2 .pane-menu-menu-menu-services .pane-title,
  .region-prefooter #block-menu-menu-menu-services .block-title{width: 93%;}
  .box_footer #block-webform-client-block-74 .form-submit{float: right;}
  .box_footer #block-menu-menu-menu-footer .menu{width: 100%;}
  .box_bandeau{display: none;}
  .pane-slideshow-panel-pane-1 .owl-item .views-field-nothing{background: rgba(0, 69, 121, 1);}
  .simple_timeline ul li:nth-child(odd) > div, .simple_timeline ul li:nth-child(even) > div{display: block;float: right;background: none;margin: 0;padding: 0;}
  .box_topbar{margin-bottom: 20px;}
  .logo {
    margin-top: 55px !important;
    width: 100%;
    text-align: center;
  }
  .logo img {
    max-width: 100% !important;
    height: auto;
    display: inline-block;
  }
  .chosen-container-single {
    width: 100% !important;
  }

  #block-menu-menu-top-menu, #block-menu-menu-social-network{
    display: none;
  }
  #block-menu-menu-top-menu .menu {
    border: none !important;
  }
  #block-menu-menu-top-menu .menu li {
    margin-right: 20px !important;
    margin-left: 0 !important;
  }
  #block-custom-search-blocks-1 {
    width: 100% !important;
    min-height: auto !important;
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
  }
  #block-custom-search-blocks-1 .search-form .form-control {
    height: 30px !important;
  }
  #block-custom-search-blocks-1 .search-form .form-submit {
    top: 6px !important;
  }
  .box_navi {
    display: none;
  }
  #block-menu-menu-social-network .menu {
    margin-left: 0 !important;
  }
  #block-lang-dropdown-language{
    width: 100%;
    margin-top: 0;
    margin-right: 0;
  }
  #block-lang-dropdown-language .form-control{width: 100% !important;margin-top: -6px;}
  #block-lang-dropdown-language .form-control:focus{outline: none;}

  #block-block-3{
    position: relative !important;
    bottom: -10px !important;
    right: 0 !important;
    display: inline-block !important;
    width: 100%;
    padding: 0;
    text-align: right;
  }
  #block-block-3 p{margin: 0;}


  /*---------------------------------------------------
  SLIDER
  ----------------------------------------------------*/
  .pane-slideshow-panel-pane-1 .owl-item .views-field-field-visuel-slideshow img{min-height: 200px !important;}
  .pane-slideshow-panel-pane-1 .owl-item .views-field-nothing {
    width: 100% !important;
    top: 114px !important;
    padding: 0;
  }
  .pane-slideshow-panel-pane-1 .owl-item .views-field-nothing h2 {
    font-size: 1.8rem !important;
    padding: 10px !important;
    margin-top: 0;
  }
  .pane-slideshow-panel-pane-1 .owl-item .views-field-nothing .description {
    font-size: 16px !important;
  }
  .pane-slideshow-panel-pane-1 .owl-controls {
    top: 76px !important;
    right: 0 !important;
  }
  .pane-slideshow-panel-pane-1 {
    height: 278px !important;
    margin-top: -6px;
  }
  .lSSlideOuter .lSPager.lSGallery li {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
  }
  /*------------------------------------------------------
  WIDGET BLOCk
  ------------------------------------------------------*/
  #line_2 .pane-menu-menu-menu-services, .region-prefooter #block-menu-menu-menu-services {
    width: 100% !important;
  }
  #line_2 .pane-menu-menu-menu-carnet-de-bord, #line_2 #block-menu-menu-menu-carnet-de-bord, .region-prefooter .pane-menu-menu-menu-carnet-de-bord, .region-prefooter #block-menu-menu-menu-carnet-de-bord {
    width: 100% !important;
  }

  .box_footer #block-menu-menu-menu-footer .menu li a{color: #fff;}

  #line_2 .pane-menu-menu-menu-services .menu li a, #line_2 .pane-menu-menu-menu-carnet-de-bord .menu li a, #line_2 #block-menu-menu-menu-carnet-de-bord .menu li a, #line_2 #block-menu-menu-menu-services .menu li a, .region-prefooter .pane-menu-menu-menu-services .menu li a, .region-prefooter .pane-menu-menu-menu-carnet-de-bord .menu li a, .region-prefooter #block-menu-menu-menu-carnet-de-bord .menu li a,
  .region-prefooter #block-menu-menu-menu-services .menu li a {
    font-size: 1.9rem !important;
  }
  #line_2 .pane-menu-menu-menu-services .menu li, #line_2 .pane-menu-menu-menu-carnet-de-bord .menu li, #line_2 #block-menu-menu-menu-carnet-de-bord .menu li, #line_2 #block-menu-menu-menu-services .menu li, .region-prefooter .pane-menu-menu-menu-services .menu li, .region-prefooter .pane-menu-menu-menu-carnet-de-bord .menu li, .region-prefooter #block-menu-menu-menu-carnet-de-bord .menu li, .region-prefooter #block-menu-menu-menu-services .menu li {
    width: 100% !important;
    border-right: 0 !important;
    padding: 10px !important;
  }

  /*--------------------------------------------------
  FOOTER
  --------------------------------------------------*/
  .box_footer #block-webform-client-block-74 {
    width: 100% !important;
  }
  .box_footer #block-menu-menu-menu-footer {
    float: none !important;
    position: static !important;
  }
  .box_footer #block-menu-menu-menu-footer .menu {
    float: left !important;
    margin: 30px 0 60px 0 !important;
    background: none;
    padding: 0 5px;
  }
  .box_footer #block-menu-menu-menu-footer .menu li {
    margin: 2px 0 !important;
    width: 100%;
    text-align: center;
    background: #004579;
    padding: 6px 0;
  }
  .box_footer #block-menu-block-2 {
    margin-top: 22px !important;
  }
  .box_footer #block-webform-client-block-74 .form-actions {
    width: 100% !important;
    border: 1px solid #CCC;
    text-align: center;
  }
  /*------------------------------------------
  ENTREPRISE AGREEES
  -------------------------------------------*/
  .views-exposed-widgets .views-submit-button {
    right: 0 !important;
    width: 91% !important;
    top: 40px;
    left: 0 !important;
    margin: auto;
  }
  #edit-field-type-dentreprise-tid-wrapper {
    margin-top: 38px;
  }
  .view-entreprises-agrees #edit-field-type-dentreprise-tid-wrapper .form-item-edit-field-type-dentreprise-tid-12,
  .view-entreprises-agrees #edit-field-type-dentreprise-tid-wrapper .form-item-edit-field-type-dentreprise-tid-1,
  .view-entreprises-agrees #edit-field-type-dentreprise-tid-wrapper .form-item-edit-field-type-dentreprise-tid-2,
  .view-entreprises-agrees #edit-field-type-dentreprise-tid-wrapper .form-item-edit-field-type-dentreprise-tid-6,
  .view-entreprises-agrees #edit-field-type-dentreprise-tid-wrapper .form-item-edit-field-type-dentreprise-tid-6,
  .view-entreprises-agrees #edit-field-type-dentreprise-tid-wrapper .form-item-edit-field-type-dentreprise-tid-4,
  .view-entreprises-agrees #edit-field-type-dentreprise-tid-wrapper .form-item-edit-field-type-dentreprise-tid-3,
  .view-entreprises-agrees #edit-field-type-dentreprise-tid-wrapper .form-item-edit-field-type-dentreprise-tid-13 {
    margin-bottom: 10px !important;
  }
  .view-entreprises-agrees #edit-field-type-dentreprise-tid-wrapper .form-type-bef-link:after {
    display: none !important;
  }
  .views-exposed-form .form-item, .views-exposed-form .form-submit {
    display: block !important;
  }
  #edit-field-type-dentreprise-tid-all {
    display: none !important;
  }
  .views-exposed-form .views-exposed-widget {
    float: none !important;
    padding: .4rem 0 !important;
  }
  .view-entreprises-agrees #edit-field-type-dentreprise-tid-wrapper .form-type-bef-link {font-size: 18px !important;}
  img{max-width: 100% !important;height: auto !important;}
  .pagination li a{width: auto !important;}
  /*-------------------------------------------------
  HISTORIQUE
  --------------------------------------------------*/
  .simple_timeline ul li {
    width: 100%;
  }
  .simple_timeline ul {
    background: url('../../../../modules/simple_timeline/img/ul-bg.png') center left repeat-y;
  }
  .simple_timeline ul li:nth-child(even) > div {
    margin-left: -10px !important;
  }

  /*------------------------------------------------
  ORGANIGRAMME
  -------------------------------------------------*/
  /*.rightside .pane-content ul {
  width: 100% !important;
  margin-left: 0 !important;
}
li.organigramme-tree {
width: 100% !important;
background: none !important;
}
#top-level-item #top-level {
width: 100% !important;
left: 0 !important;
top: 0 !important;
background-position: 50% 50% !important;
}
.organigramme-tree > ul > li:nth-child(odd) {
background-position: bottom center !important;
transform:none !important;
margin: 0 !important;
text-align: center !important;
}
.organigramme-tree > ul > li:nth-child(odd) {
width: 100% !important;
background: url(../images/organigram/bulle.png) 50% 100%!important;
padding-right: 0 !important;
}
.organigramme-tree > ul > li:nth-child(even) {
width: 100% !important;
background: url(../images/organigram/bulle.png) 50% 100% !important;
margin-left: 0 !important;
padding-left: 0 !important;
}
.rightside .pane-content ul li {
padding-left: 22px !important;
text-align: left !important;
margin-bottom: 12px !important;
}
.rightside .pane-content ul li a {
display: inline;
margin: auto;
width: 100%;
text-align: center !important;
}
.page-nous-decouvrir-presentation-organigramme #block-system-main {
margin-top: 50px !important;
}
.organigramme-tree #last-branch {
width: 100% !important;
left: 0 !important;
}
.organigramme-tree #last-branch li {
width: 100% !important;
}
#last-branch {
padding-top: 0 !important;
}
.organigramme-tree li.last > ul {
background: none !important;
}
#last-branch-link {
background: none !important;
}
.organigramme-tree #last-branch li {
height: 80px !important;
}*/

.page-nous-decouvrir-presentation-organigramme #block-system-main::before {
  content: 'Scroller vers la droite pour plus d\'infos';
  display: inline-block;
  background: red;
  color: #fff;
  padding: 5px 20px;
  margin-bottom: 20px;
  font-weight: 800;
  font-size: 14px;
  width: 100%;
}
.page-nous-decouvrir-presentation-organigramme #block-system-main {
  display: table;
  overflow-x: auto;
  overflow-y: auto;
  display: block;
  margin: auto;
  margin-top: 0;
}

.rightside .pane-content ul li {
  margin-bottom: 37px;
}
#top-level-item #top-level {
  background-position: 43px 17px !important;
  top: -2px !important;
}
.organigramme-tree > ul > li:nth-child(odd) {
  width: 169px !important;
}
.organigramme-tree #last-branch li {
  left: 76px !important;
}
#last-branch li:nth-child(3) {
  left: 48px !important;
}
/*-------------------------------------------
FORM CARRIERE
-------------------------------------------*/
.webform-client-form .form-item {
  width: 100% !important;
}

#block-simplenews-15 {
  width: 100% !important;
}
}

@media only screen and (min-width: 320px) and (max-width: 480px){
  .leftside{margin: 12px 0;}
  .view-offre .views-row{padding-left: 0;padding-right: 0;}
  .webform-client-form .form-actions .form-submit{margin-bottom: 14px;}
  .pagination > li > a, .pagination > li > span{padding: 4px 13px !important;}
  .view-entreprises-agrees .views-field-title span a{min-height: auto;}
  .view-glossary img{width: auto !important;}
  .node{text-align: justify;font-size: 16px;}
  .view-documentheque .table > tbody > tr > td a{margin-bottom: 2px;}
  .view-projets .views-row .col-md-8, .not-front .view-actualites .views-row .col-md-8{padding: 0;}
  .view-partenaires .views-row .front, .page-infos-pratiques .rightside ul li span,
  .view-projets .views-row .col-md-8, .not-front .view-actualites .views-row .col-md-8, .page-infos-pratiques .rightside ul li ul li,
  #block-menu-menu-espace-pro .menu li, .view-projets .views-row .col-md-4,
  .not-front .view-actualites .views-row .col-md-4, .view-phototheque .views-row{width: 100%;}
  #block-menu-menu-espace-pro .menu li a{padding: 0 16px;}
  .region-prefooter #block-block-2 p{font-family: latolight;line-height: 22px;margin-bottom: 28px;font-size: 16px;text-align: justify;}
  .rightside .page-header{font-size: 1.8rem;text-align: left;line-height: 22px;}
  .wrapper{width: 100%;overflow-x: hidden;float: left;}
  iframe{width: 100% !important;height: auto !important;}
  .container-inline-date .form-item .form-item {float: left;margin: 0 4px 11px 0;}
  #line_5 .owl-item img{width: 49% !important;}
  #block-views-slider-interne-block-1{display: none;}
  .rightside{padding-left: 15px;padding-right: 15px;}
  #line_2 .pane-menu-menu-menu-services .pane-title,
  .region-prefooter #block-menu-menu-menu-services .block-title{width: 93%;}
  .box_footer #block-webform-client-block-74 .form-submit{float: right;}
  .box_footer #block-menu-menu-menu-footer .menu{width: 100%;}
  .box_bandeau{display: none;}
  .pane-slideshow-panel-pane-1 .owl-item .views-field-nothing{background: rgba(0, 69, 121, 1);}
  .simple_timeline ul li:nth-child(odd) > div, .simple_timeline ul li:nth-child(even) > div{display: block;float: right;background: none;margin: 0;padding: 0;}
  .box_topbar{margin-bottom: 20px;}
  .simple_timeline ul li {
    margin-top: 0;
    padding: 0 !important;
  }
  .logo {
    margin-top: 55px !important;
    width: 100%;
    text-align: center;
  }
  .logo img {
    max-width: 100% !important;
    height: auto;
    display: inline-block;
  }
  .chosen-container-single {
    width: 100% !important;
  }
  #block-menu-menu-top-menu, #block-menu-menu-social-network{
    display: none;
  }
  #block-menu-menu-top-menu .menu {
    border: none !important;
  }
  #block-menu-menu-top-menu .menu li {
    margin-right: 20px !important;
    margin-left: 0 !important;
  }
  #block-custom-search-blocks-1 {
    width: 100% !important;
    min-height: auto !important;
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
  }
  #block-custom-search-blocks-1 .search-form .form-control {
    height: 30px !important;
  }
  #block-custom-search-blocks-1 .search-form .form-submit {
    top: 6px !important;
  }
  .box_navi {
    display: none;
  }
  #block-menu-menu-social-network .menu {
    margin-left: 0 !important;
  }
  #block-lang-dropdown-language{
    width: 100%;
    margin-top: 0;
    margin-right: 0;
  }
  #block-lang-dropdown-language .form-control{width: 100% !important;margin-top: -6px;}
  #block-lang-dropdown-language .form-control:focus{outline: none;}

  #block-block-3{
    position: relative !important;
    bottom: -10px !important;
    right: 0 !important;
    display: inline-block !important;
    width: 100%;
    padding: 0;
    text-align: right;
  }
  #block-block-3 p{margin: 0;}


  /*---------------------------------------------------
  SLIDER
  ----------------------------------------------------*/
  .pane-slideshow-panel-pane-1 .owl-item .views-field-field-visuel-slideshow img{min-height: 200px !important;}
  .pane-slideshow-panel-pane-1 .owl-item .views-field-nothing {
    width: 100% !important;
    top: 114px !important;
    padding: 0;
  }
  .pane-slideshow-panel-pane-1 .owl-item .views-field-nothing h2 {
    font-size: 1.8rem !important;
    padding: 10px !important;
    margin-top: 0;
  }
  .pane-slideshow-panel-pane-1 .owl-item .views-field-nothing .description {
    font-size: 16px !important;
  }
  .pane-slideshow-panel-pane-1 .owl-controls {
    top: 76px !important;
    right: 0 !important;
  }
  .pane-slideshow-panel-pane-1 {
    height: 278px !important;
    margin-top: -6px;
  }
  .lSSlideOuter .lSPager.lSGallery li {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
  }
  /*------------------------------------------------------
  WIDGET BLOCk
  ------------------------------------------------------*/
  #line_2 .pane-menu-menu-menu-services, .region-prefooter #block-menu-menu-menu-services {
    width: 100% !important;
  }
  #line_2 .pane-menu-menu-menu-carnet-de-bord, #line_2 #block-menu-menu-menu-carnet-de-bord, .region-prefooter .pane-menu-menu-menu-carnet-de-bord, .region-prefooter #block-menu-menu-menu-carnet-de-bord {
    width: 100% !important;
  }

  .box_footer #block-menu-menu-menu-footer .menu li a{color: #fff;}

  #line_2 .pane-menu-menu-menu-services .menu li a, #line_2 .pane-menu-menu-menu-carnet-de-bord .menu li a, #line_2 #block-menu-menu-menu-carnet-de-bord .menu li a, #line_2 #block-menu-menu-menu-services .menu li a, .region-prefooter .pane-menu-menu-menu-services .menu li a, .region-prefooter .pane-menu-menu-menu-carnet-de-bord .menu li a, .region-prefooter #block-menu-menu-menu-carnet-de-bord .menu li a,
  .region-prefooter #block-menu-menu-menu-services .menu li a {
    font-size: 1.9rem !important;
  }
  #line_2 .pane-menu-menu-menu-services .menu li, #line_2 .pane-menu-menu-menu-carnet-de-bord .menu li, #line_2 #block-menu-menu-menu-carnet-de-bord .menu li, #line_2 #block-menu-menu-menu-services .menu li, .region-prefooter .pane-menu-menu-menu-services .menu li, .region-prefooter .pane-menu-menu-menu-carnet-de-bord .menu li, .region-prefooter #block-menu-menu-menu-carnet-de-bord .menu li, .region-prefooter #block-menu-menu-menu-services .menu li {
    width: 100% !important;
    border-right: 0 !important;
    padding: 10px !important;
  }

  /*--------------------------------------------------
  FOOTER
  --------------------------------------------------*/
  .box_footer #block-webform-client-block-74 {
    width: 100% !important;
  }
  .box_footer #block-menu-menu-menu-footer {
    float: none !important;
    position: static !important;
  }
  .box_footer #block-menu-menu-menu-footer .menu {
    float: left !important;
    margin: 30px 0 60px 0 !important;
    background: none;
    padding: 0 5px;
  }
  .box_footer #block-menu-menu-menu-footer .menu li {
    margin: 2px 0 !important;
    width: 100%;
    text-align: center;
    background: #004579;
    padding: 6px 0;
  }
  .box_footer #block-menu-block-2 {
    margin-top: 22px !important;
  }
  .box_footer #block-webform-client-block-74 .form-actions {
    width: 100% !important;
    border: 1px solid #CCC;
    text-align: center;
  }
  /*------------------------------------------
  ENTREPRISE AGREEES
  -------------------------------------------*/
  .views-exposed-widgets .views-submit-button {
    right: 0 !important;
    width: 94% !important;
    top: 40px;
    left: 0 !important;
    margin: auto;
  }
  #edit-field-type-dentreprise-tid-wrapper {
    margin-top: 38px;
  }
  .view-entreprises-agrees #edit-field-type-dentreprise-tid-wrapper .form-item-edit-field-type-dentreprise-tid-12,
  .view-entreprises-agrees #edit-field-type-dentreprise-tid-wrapper .form-item-edit-field-type-dentreprise-tid-1,
  .view-entreprises-agrees #edit-field-type-dentreprise-tid-wrapper .form-item-edit-field-type-dentreprise-tid-2,
  .view-entreprises-agrees #edit-field-type-dentreprise-tid-wrapper .form-item-edit-field-type-dentreprise-tid-6,
  .view-entreprises-agrees #edit-field-type-dentreprise-tid-wrapper .form-item-edit-field-type-dentreprise-tid-6,
  .view-entreprises-agrees #edit-field-type-dentreprise-tid-wrapper .form-item-edit-field-type-dentreprise-tid-4,
  .view-entreprises-agrees #edit-field-type-dentreprise-tid-wrapper .form-item-edit-field-type-dentreprise-tid-3,
  .view-entreprises-agrees #edit-field-type-dentreprise-tid-wrapper .form-item-edit-field-type-dentreprise-tid-13 {
    margin-bottom: 10px !important;
  }
  .view-entreprises-agrees #edit-field-type-dentreprise-tid-wrapper .form-type-bef-link:after {
    display: none !important;
  }
  .views-exposed-form .form-item, .views-exposed-form .form-submit {
    display: block !important;
  }
  #edit-field-type-dentreprise-tid-all {
    display: none !important;
  }
  .views-exposed-form .views-exposed-widget {
    float: none !important;
    padding: .4rem 0 !important;
  }
  .view-entreprises-agrees #edit-field-type-dentreprise-tid-wrapper .form-type-bef-link {font-size: 18px !important;}
  img{max-width: 100% !important;height: auto !important;}
  .pagination li a{width: auto !important;}
  /*-------------------------------------------------
  HISTORIQUE
  --------------------------------------------------*/
  .simple_timeline ul li {
    width: 100%;
  }
  .simple_timeline ul {
    background: url('../../../../modules/simple_timeline/img/ul-bg.png') center left repeat-y;
  }
  .simple_timeline ul li:nth-child(even) > div {
    margin-left: -10px !important;
  }

  /*------------------------------------------------
  ORGANIGRAMME
  -------------------------------------------------*/
  /*.rightside .pane-content ul {
  width: 100% !important;
  margin-left: 0 !important;
}
li.organigramme-tree {
width: 100% !important;
background: none !important;
}
#top-level-item #top-level {
width: 100% !important;
left: 0 !important;
top: 0 !important;
background-position: 50% 50% !important;
}
.organigramme-tree > ul > li:nth-child(odd) {
background-position: bottom center !important;
transform:none !important;
margin: 0 !important;
text-align: center !important;
}
.organigramme-tree > ul > li:nth-child(odd) {
width: 100% !important;
background: url(../images/organigram/bulle.png) 50% 100%!important;
padding-right: 0 !important;
}
.organigramme-tree > ul > li:nth-child(even) {
width: 100% !important;
background: url(../images/organigram/bulle.png) 50% 100% !important;
margin-left: 0 !important;
padding-left: 0 !important;
}
.rightside .pane-content ul li {
padding-left: 22px !important;
margin-bottom: 12px !important;
}
.rightside .pane-content ul li a {
display: inline;
margin: auto;
width: 100%;
text-align: center !important;
}
.page-nous-decouvrir-presentation-organigramme #block-system-main {
margin-top: 50px !important;
}
.organigramme-tree #last-branch {
width: 100% !important;
left: 0 !important;
}
.organigramme-tree #last-branch li {
width: 100% !important;
}
#last-branch {
padding-top: 0 !important;
}
.organigramme-tree li.last > ul {
background: none !important;
}
#last-branch-link {
background: none !important;
}
.organigramme-tree #last-branch li {
height: 80px !important;
}*/

.page-nous-decouvrir-presentation-organigramme #block-system-main::before {
  content: 'Scroller vers la droite pour plus d\'infos';
  display: inline-block;
  background: red;
  color: #fff;
  padding: 5px 20px;
  width: 100%;
  margin-bottom: 20px;
  font-weight: 800;
}
.page-nous-decouvrir-presentation-organigramme #block-system-main {
  display: table;
  overflow-x: auto;
  overflow-y: auto;
  display: block;
  margin: auto;
  margin-top: 0;
}

.rightside .pane-content ul li {
  margin-bottom: 37px;
}
#top-level-item #top-level {
  background-position: 43px 17px !important;
  top: -2px !important;
}
.organigramme-tree > ul > li:nth-child(odd) {
  width: 169px !important;
}
.organigramme-tree #last-branch li {
  left: 55px;
}

/*-------------------------------------------
FORM CARRIERE
-------------------------------------------*/
.webform-client-form .form-item {
  width: 100% !important;
}
#block-simplenews-15 {
  width: 100% !important;
}
}

@media only screen and (min-width : 480px) and (max-width : 992px){
  .leftside{margin: 12px 0;}
  .view-offre .views-row{padding-left: 0;padding-right: 0;}
  .webform-client-form .form-actions .form-submit{margin-bottom: 14px;}
  .pagination > li > a, .pagination > li > span{padding: 4px 13px !important;}
  .view-entreprises-agrees .views-field-title span a{min-height: auto;}
  .view-glossary img{width: auto !important;}
  .node{text-align: justify;font-size: 16px;}
  .view-documentheque .table > tbody > tr > td a{margin-bottom: 2px;}
  .view-projets .views-row .col-md-8, .not-front .view-actualites .views-row .col-md-8{padding: 0;}
  .view-partenaires .views-row .front, .page-infos-pratiques .rightside ul li span,
  .view-projets .views-row .col-md-8, .not-front .view-actualites .views-row .col-md-8, .page-infos-pratiques .rightside ul li ul li,
  #block-menu-menu-espace-pro .menu li, .view-projets .views-row .col-md-4,
  .not-front .view-actualites .views-row .col-md-4, .view-phototheque .views-row{width: 100%;}
  #block-menu-menu-espace-pro .menu li a{padding: 0 16px;}
  .region-prefooter #block-block-2 p{font-family: latolight;line-height: 22px;margin-bottom: 28px;font-size: 16px;text-align: justify;}
  .rightside .page-header{font-size: 1.8rem;text-align: left;line-height: 22px;}
  .wrapper{width: 100%;overflow-x: hidden;float: left;}
  iframe{width: 100% !important;height: auto !important;}
  .container-inline-date .form-item .form-item {float: left;margin: 0 4px 11px 0;}
  #line_5 .owl-item img{width: 49% !important;}
  #block-views-slider-interne-block-1{display: none;}
  .rightside{padding-left: 15px;padding-right: 15px;}
  #line_2 .pane-menu-menu-menu-services .pane-title,
  .region-prefooter #block-menu-menu-menu-services .block-title{width: 93%;}
  .box_footer #block-webform-client-block-74 .form-submit{float: right;}
  .box_footer #block-menu-menu-menu-footer .menu{width: 100%;}
  .box_bandeau{display: none;}
  .pane-slideshow-panel-pane-1 .owl-item .views-field-nothing{background: rgba(0, 69, 121, 1);}
  .simple_timeline ul li:nth-child(odd) > div, .simple_timeline ul li:nth-child(even) > div{display: block;float: right;background: none;margin: 0;padding: 0;}
  .box_topbar{margin-bottom: 20px;}
  .logo {
    margin-top: 55px !important;
    width: 100%;
    text-align: center;
  }
  .logo img {
    max-width: 100% !important;
    height: auto;
    display: inline-block;
  }
  .chosen-container-single {
    width: 100% !important;
  }
  #block-menu-menu-top-menu, #block-menu-menu-social-network{
    display: none;
  }
  #block-menu-menu-top-menu .menu {
    border: none !important;
  }
  #block-menu-menu-top-menu .menu li {
    margin-right: 20px !important;
    margin-left: 0 !important;
  }
  #block-custom-search-blocks-1 {
    width: 100% !important;
    min-height: auto !important;
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
  }
  #block-custom-search-blocks-1 .search-form .form-control {
    height: 30px !important;
  }
  #block-custom-search-blocks-1 .search-form .form-submit {
    top: 6px !important;
  }
  .box_navi {
    display: none;
  }
  #block-menu-menu-social-network .menu{margin-left: 0 !important;}
  #block-lang-dropdown-language{
    width: 100%;
    margin-top: 0;
    margin-right: 0;
  }
  #block-lang-dropdown-language .form-control{width: 100% !important;margin-top: -6px;}
  #block-lang-dropdown-language .form-control:focus{outline: none;}

  #block-block-3{
    position: relative !important;
    bottom: -10px !important;
    right: 0 !important;
    display: inline-block !important;
    width: 100%;
    padding: 0;
    text-align: right;
  }
  #block-block-3 p{margin: 0;}


  /*---------------------------------------------------
  SLIDER
  ----------------------------------------------------*/
  .pane-slideshow-panel-pane-1 .owl-item .views-field-field-visuel-slideshow img{min-height: 200px !important;}
  .pane-slideshow-panel-pane-1 .owl-item .views-field-nothing {
    width: 100% !important;
    top: 114px !important;
    padding: 0;
  }
  .pane-slideshow-panel-pane-1 .owl-item .views-field-nothing h2 {
    font-size: 1.8rem !important;
    padding: 10px !important;
    margin-top: 0;
  }
  .pane-slideshow-panel-pane-1 .owl-item .views-field-nothing .description {
    font-size: 16px !important;
  }
  .pane-slideshow-panel-pane-1 .owl-controls {
    top: 76px !important;
    right: 0 !important;
  }
  .pane-slideshow-panel-pane-1 {
    height: 278px !important;
    margin-top: -6px;
  }
  .lSSlideOuter .lSPager.lSGallery li {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
  }
  /*------------------------------------------------------
  WIDGET BLOCk
  ------------------------------------------------------*/
  #line_2 .pane-menu-menu-menu-services, .region-prefooter #block-menu-menu-menu-services {
    width: 100% !important;
  }
  #line_2 .pane-menu-menu-menu-carnet-de-bord, #line_2 #block-menu-menu-menu-carnet-de-bord, .region-prefooter .pane-menu-menu-menu-carnet-de-bord, .region-prefooter #block-menu-menu-menu-carnet-de-bord {
    width: 100% !important;
  }

  .box_footer #block-menu-menu-menu-footer .menu li a{color: #fff;}

  #line_2 .pane-menu-menu-menu-services .menu li a, #line_2 .pane-menu-menu-menu-carnet-de-bord .menu li a, #line_2 #block-menu-menu-menu-carnet-de-bord .menu li a, #line_2 #block-menu-menu-menu-services .menu li a, .region-prefooter .pane-menu-menu-menu-services .menu li a, .region-prefooter .pane-menu-menu-menu-carnet-de-bord .menu li a, .region-prefooter #block-menu-menu-menu-carnet-de-bord .menu li a,
  .region-prefooter #block-menu-menu-menu-services .menu li a {
    font-size: 1.9rem !important;
  }
  #line_2 .pane-menu-menu-menu-services .menu li, #line_2 .pane-menu-menu-menu-carnet-de-bord .menu li, #line_2 #block-menu-menu-menu-carnet-de-bord .menu li, #line_2 #block-menu-menu-menu-services .menu li, .region-prefooter .pane-menu-menu-menu-services .menu li, .region-prefooter .pane-menu-menu-menu-carnet-de-bord .menu li, .region-prefooter #block-menu-menu-menu-carnet-de-bord .menu li, .region-prefooter #block-menu-menu-menu-services .menu li {
    width: 100% !important;
    border-right: 0 !important;
    padding: 10px !important;
  }

  /*--------------------------------------------------
  FOOTER
  --------------------------------------------------*/
  .box_footer #block-webform-client-block-74 {
    width: 100% !important;
  }
  .box_footer #block-menu-menu-menu-footer {
    float: none !important;
    position: static !important;
  }
  .box_footer #block-menu-menu-menu-footer .menu {
    float: left !important;
    margin: 30px 0 60px 0 !important;
    background: none;
    padding: 0 5px;
  }
  .box_footer #block-menu-menu-menu-footer .menu li {
    margin: 2px 0 !important;
    width: 100%;
    text-align: center;
    background: #004579;
    padding: 6px 0;
  }
  .box_footer #block-menu-block-2 {
    margin-top: 22px !important;
  }
  .box_footer #block-webform-client-block-74 .form-actions {
    width: 100% !important;
    border: 1px solid #CCC;
    text-align: center;
  }
  /*------------------------------------------
  ENTREPRISE AGREEES
  -------------------------------------------*/
  .views-exposed-widgets .views-submit-button {
    right: 0 !important;
    width: 95.5% !important;
    top: 40px;
    left: 0 !important;
    margin: auto;
  }
  #edit-field-type-dentreprise-tid-wrapper {
    margin-top: 38px;
  }
  .view-entreprises-agrees #edit-field-type-dentreprise-tid-wrapper .form-item-edit-field-type-dentreprise-tid-12,
  .view-entreprises-agrees #edit-field-type-dentreprise-tid-wrapper .form-item-edit-field-type-dentreprise-tid-1,
  .view-entreprises-agrees #edit-field-type-dentreprise-tid-wrapper .form-item-edit-field-type-dentreprise-tid-2,
  .view-entreprises-agrees #edit-field-type-dentreprise-tid-wrapper .form-item-edit-field-type-dentreprise-tid-6,
  .view-entreprises-agrees #edit-field-type-dentreprise-tid-wrapper .form-item-edit-field-type-dentreprise-tid-6,
  .view-entreprises-agrees #edit-field-type-dentreprise-tid-wrapper .form-item-edit-field-type-dentreprise-tid-4,
  .view-entreprises-agrees #edit-field-type-dentreprise-tid-wrapper .form-item-edit-field-type-dentreprise-tid-3,
  .view-entreprises-agrees #edit-field-type-dentreprise-tid-wrapper .form-item-edit-field-type-dentreprise-tid-13 {
    margin-bottom: 10px !important;
  }
  .view-entreprises-agrees #edit-field-type-dentreprise-tid-wrapper .form-type-bef-link:after {
    display: none !important;
  }
  .views-exposed-form .form-item, .views-exposed-form .form-submit {
    display: block !important;
  }
  #edit-field-type-dentreprise-tid-all {
    display: none !important;
  }
  .views-exposed-form .views-exposed-widget {
    float: none !important;
    padding: .4rem 0 !important;
  }
  .view-entreprises-agrees #edit-field-type-dentreprise-tid-wrapper .form-type-bef-link {font-size: 18px !important;}
  img{max-width: 100% !important;height: auto !important;}
  .pagination li a{width: auto !important;}
  /*-------------------------------------------------
  HISTORIQUE
  --------------------------------------------------*/
  .simple_timeline ul li {
    width: 100%;
  }
  .simple_timeline ul {
    background: url('../../../../modules/simple_timeline/img/ul-bg.png') center left repeat-y;
  }
  .simple_timeline ul li:nth-child(even) > div {
    margin-left: -10px !important;
  }

  /*------------------------------------------------
  ORGANIGRAMME
  -------------------------------------------------*/
  .rightside .pane-content ul {
    width: 100% !important;
    margin-left: 0 !important;
  }
  li.organigramme-tree {
    width: 100% !important;
    background: none !important;
  }
  #top-level-item #top-level {
    width: 100% !important;
    left: 0 !important;
    top: 0 !important;
    background-position: 50% 50% !important;
  }
  .organigramme-tree > ul > li:nth-child(odd) {
    background-position: bottom center !important;
    transform:none !important;
    margin: 0 !important;
    text-align: center !important;
  }
  .organigramme-tree > ul > li:nth-child(odd) {
    width: 100% !important;
    background: url(../images/organigram/bulle.png) 50% 100%!important;
    padding-right: 0 !important;
  }
  .organigramme-tree > ul > li:nth-child(even) {
    width: 100% !important;
    background: url(../images/organigram/bulle.png) 50% 100% !important;
    margin-left: 0 !important;
    padding-left: 0 !important;
  }
  .rightside .pane-content ul li {
    padding-left: 22px !important;
    text-align: left !important;
    margin-bottom: 12px !important;
  }
  .rightside .pane-content ul li a {
    display: inline;
    margin: auto;
    width: 100%;
    text-align: center !important;
  }
  .page-nous-decouvrir-presentation-organigramme #block-system-main {
    margin-top: 50px !important;
  }
  .organigramme-tree #last-branch {
    width: 100% !important;
    left: 0 !important;
  }
  .organigramme-tree #last-branch li {
    width: 100% !important;
  }
  #last-branch {
    padding-top: 0 !important;
  }
  .organigramme-tree li.last > ul {
    background: none !important;
  }
  #last-branch-link {
    background: none !important;
  }
  .organigramme-tree #last-branch li {
    height: 80px !important;
  }

  /*-------------------------------------------
  FORM CARRIERE
  -------------------------------------------*/
  .webform-client-form .form-item {
    width: 100% !important;
  }
  #block-simplenews-15 {
    width: 100% !important;
  }
}


@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape){
  .container{width: 1024px;}
  .box_navi .menu li a{padding: 13px 6px;font-size: 13px;}
  #block-block-3{right: 86px;bottom: -12px;}
  .rightside{padding-left: 5px;padding-right: 5px;}
  .not-front .region-prefooter #block-menu-menu-menu-carnet-de-bord{min-height: 250px;}
  #line_2 .pane-menu-menu-menu-carnet-de-bord .menu li, #line_2 #block-menu-menu-menu-carnet-de-bord .menu li,
  .region-prefooter .pane-menu-menu-menu-carnet-de-bord .menu li, .region-prefooter #block-menu-menu-menu-carnet-de-bord .menu li{
    border-right: 1px solid #FFF;
    min-height: 163px;
  }

  .front #line_2 .pane-menu-menu-menu-carnet-de-bord{min-height: 265px;}
  .front #line_2 .pane-menu-menu-menu-services .menu li{min-height: 164px;}

  .region-prefooter #block-menu-menu-menu-services .menu li{min-height: 163px;}
}

@media only screen and (min-width: 768px) and (max-width: 1024px){
  .organigramme-tree #last-branch li {
    left: 117px !important;
  }
}

.slicknav_menu {display:none;}

@media screen and (max-width: 992px){
  #superfish-1, #block-superfish-1{display:none;}
  .slicknav_menu {display:block;}
}

/* HACKS POUR ECRAN IMAC */
@media only screen and (min-width : 90.063em) {
}





/*Mba hacks*/
#block-system-main-menu .menu li > .menu{
  display: none;
}

/*Organigrame display*/

.pane-menu-menu-organigramme {
  background-image: url(../images/organigram/fond_orga.png);
}

.pane-menu-menu-organigramme .nav li a {
  color: #235074 !important;
  font-family: latoregular;
  position: relative;
  z-index: 20;
}

li.organigramme-tree {
  width: 80px;
  min-height: 100px;
  display: block;
  text-align: center !important;
  margin: 0 auto 0;
  background: url(../images/organigram/center.png);
  background-repeat: repeat-y !important;
  background-position: center;
  padding: 0 !important;
  margin-bottom: 0;
}

.organigramme-tree ul {
  padding-top: 0;
  margin: 0 !important;
  width: inherit !important;
  background: url(../images/organigram/center.png) center top repeat-y !important;
}

.organigramme-tree > ul > li:nth-child(odd) {
  width: 320px;
  min-height: 50px;
  text-align: right;
  float: right;
  /* transform: translateX(-50%); */
  padding-right: 70px;
  margin-right: 38px;
  background: url(../images/organigram/left.png);
  background-position: bottom right;
  background-repeat: no-repeat !important;
  color: #1E476B !important;
  /*padding-bottom: 54px;*/
  padding-left: 0 !important;
  margin-bottom: 0;
}
.organigramme-tree > ul > li a:nth-child(odd) {
  top: -49px;
}
.organigramme-tree > ul > li a:nth-child(even) {
  top: 30px;
}
.organigramme-tree > ul > li:nth-child(even) {
  width: 320px;
  min-height: 50px;
  text-align: left;
  /* transform: translateX(50%); */
  padding-left: 70px;
  margin-left: 38px;
  background-image: url(../images/organigram/right.png);
  background-position: bottom left;
  background-repeat: no-repeat !important;
  font-weight: bold;
  color: #1E476B;
  padding-bottom: 24px;
}

#last-branch {
  padding: 0 !important;
  width: inherit !important;
  margin: 0 !important;
  padding-top: 120px;
}
#last-branch li a {
  top: 30px;
  left: 6px;
}
#last-branch li:nth-child(3) {
  left: 24px;
}
.organigramme-tree li.last > ul {
  display: flex;
  justify-content: center;
  align-items: center;
  background: url(../images/organigram/hline.png) repeat-x !important;
  background-position-y: 58px !important;
}

.organigramme-tree li > ul > li{
  width: inherit;
}

.organigramme-tree #last-branch{
  width: 720px !important;
  text-align: center;
  left: -320px;
  background: none;
  float: none;
}

.organigramme-tree #last-branch li {
  height: 110px;
  width: 16%;
  padding: 0;
  margin: 0;
  background-image: url(../images/organigram/bulle.png);
  background-position: center bottom;
  text-align: center;
  padding-bottom: 40px;
  background-repeat: no-repeat;
  top: -30px;
  left: 24px;
}

#top-level-item #top-level {
  top: -97px;
  height: 100px;
  background-image: url(../images/organigram/bulle.png);
  background-repeat: no-repeat;
  background-position: 43px bottom;
  width: 150px;
  left: -40px;
}

.menu-name-menu-organigramme {
  margin-top: 120px;
}

#last-branch-link {
  overflow: hidden;
  text-indent: 999px;
  position: absolute;
  width: 80px;
  left: 50%;
  margin-left: -40px;
  height: 160px;
  background-image: url(../images/organigram/encre.png);
  background-repeat: no-repeat;
  background-position: bottom center;
}

.page-nous-decouvrir-presentation-organigramme #block-system-main {
  margin-top: 120px;
}


/*Hacks mba*/
.node-type-infrastructure .view-infrastructures .views-row .views-field-field-images-infrastructure{
  max-height: 100% !important;
}
.node-type-infrastructure ul{
  margin-left: 0 !important;
}
.node-type-infrastructure ul li{
  background: none !important;
  padding-left: 0 !important;
}

#modal-content {
  overflow: scroll;
}

@media screen and (max-width: 767px){
  .weather .table-responsive > .table > thead > tr > th,
  .weather .table-responsive > .table > tbody > tr > th,
  .weather .table-responsive > .table > tfoot > tr > th,
  .weather .table-responsive > .table > thead > tr > td,
  .weather .table-responsive > .table > tbody > tr > td,
  .weather .table-responsive > .table > tfoot > tr > td {
    white-space: normal;
    }}
    #simplenews-block-form-15 .form-type-textfield{width: 80%;
      margin-right: 0;float: left;}
      #simplenews-block-form-15 input{
        border-radius: 0;
        box-shadow: none;
        color: #000;
        font-size: 16px;
        height: 34px;
        margin-top: 0;
        font-family: latolight;
      }
      #simplenews-block-form-15 .form-actions{width: 15%;
        border-top: 1px solid #CCC;
        height: 34px;
        border-right: 1px solid #CCC;
        border-bottom: 1px solid #CCC;
        margin-top: 0;
        float: left;
      }
      #simplenews-block-form-15 #edit-submit--3{
        border: none;
        box-shadow: none;
        text-indent: -9999px;
        padding: 0;
        width: 38px;
        height: 32px;
        background: url(../images/news.png) no-repeat center center;
      }
      #simplenews-block-form-15 label{
        display: none;
      }
      #block-simplenews-15{
        float: left;
        width: 22%;
        margin-top: 60px;
      }
      #block-simplenews-15 .block-title{
        font-family: latoregular;
        font-size: 18px;
        text-align: left;
        text-transform: uppercase;
        margin-bottom: 12px;
        color: #004579;
      }
